%global pkg_name        Text-Quoted
%global pkg_version     2.03
%global rpm_pkg_version 2.03
%global rpm_pkg_release 1.n0i.5

Summary:       Extract the structure of a quoted mail message
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       GPL+ or Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/F/FA/FALCONE/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: rpm-build-reb00t-perl
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Text::Autoformat)
BuildRequires: perl(Text::Tabs)


%description
Text::Quoted examines the structure of some text which may contain multiple
different levels of quoting, and turns the text into a nested data structure.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Wed Nov 07 2007 Marius Feraru <altblue@n0i.net> - 2.03-1.n0i.5
- version 2.03
- spec update (new reb00t build tools)

* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 2.02-1.n0i.4
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- version 2.02

* Mon Aug 01 2005 Marius Feraru <altblue@n0i.net> 1.8-1.n0i.3
- version 1.8
- spec file (re)created using N0i::CPAN::RPMizer/1.01

* Thu Jan 29 2004 Marius FERARU <altblue@n0i.net> 0:1.5-0.n0i.2
- version 1.5
- spec file (re?)created using N0i::CPAN::RPMizer/2004011001

* Mon Sep 29 2003 Marius FERARU <altblue@n0i.net> 1.2-0.n0i
- version 1.2
- spec file (re?)created using N0i::CPAN::RPMizer/2003092601
